/* line 4, app/assets/stylesheets/new_design/accessibilite.scss */
.accessibilite {
  width: 1040px;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

/* line 10, app/assets/stylesheets/new_design/accessibilite.scss */
.accessibilite ul {
  list-style-type: disc;
  margin-top: -30px;
}

/* line 16, app/assets/stylesheets/new_design/accessibilite.scss */
.new-p {
  margin-bottom: 45px;
}

/* line 21, app/assets/stylesheets/new_design/accessibilite.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  opacity: 0;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: none;
}
